<!DOCTYPE html>
<html>
    <head>
      My Web Page
    </head>
    <body>
        <h1>Welcome to My Template</h1>
        <p>This is a sample template file.</p>
        <ul>
          <li>Item 1</li>
          <li>Item 2</li>
          <li>Item 3</li>
        </ul>
    </body>
  </html>
